﻿.left
{
    float: left;
}

.right
{
    float: right;
}

.clear
{
    clear: both;
}

.absolute
{
    position: absolute;
}

.relative
{
    position: relative;
}

.block
{
    display: block;
}

.inline
{
    display: inline;
}

.none
{
    display: none;
}

.border
{
    border: 1px solid Black;
}

.bold
{
    font-weight: bold;
}

.red
{
    color: Red;
}

.align_center
{
    text-align: center;
}

.align_left
{
    text-align: left;
}

.align_right
{
    text-align: right;
}

.smaller
{
    font-size: 90%;
}